[General]
CLSID={7256309B-1302-4571-AA77-F4909376970E}
Type=Combo
Name=QQ空间浏览模式
Author=腾讯公司
Version=2.0
Description=QQ空间浏览模式 for TT\n腾讯公司 版权所有(C)\nhttp://www.qq.com service@tencent.com

[TypeList]
Count=2
Type1=Button
Type2=BHO

[Button]
Text=QQ空间精简模式
Icon=QZoneMode.ico
ScriptType=PluginScript
Script={C947D4F2-8442-403d-BD51-55C5E85FC671}::ExeCmd 1

[BHO]
CLSID={C947D4F2-8442-403d-BD51-55C5E85FC671}
FileName=QZoneMode.dll
LoadType=Auto

[ButtonEx]
Count=1

[DROPDOWNEVENT]
DropDownEvent=1
ScriptDropDownEvent={C947D4F2-8442-403d-BD51-55C5E85FC671}::ExeCmd 2
